Loading...
Searching...
No Matches
gx_gui_helpers.h File Reference

Go to the source code of this file.

## Classes

class | gx_gui::WaitCursor

## Namespaces

namespace | gx_gui

## Macros

#define | SRC_HEADERS_GX_GUI_HELPERS_H_

## Functions

gint | gx_gui::gx_nchoice_dialog_without_entry (const char *window_title, const char *msg, const guint nchoice, const char *label[], const gint resp[], const gint default_response, Glib::RefPtr< Gdk::Pixbuf > gw_ib)
int | gx_gui::gx_message_popup (const char *)
void | gx_gui::show_error_msg (const string &msg)
void | gx_gui::child_set_property (Gtk::Container &container, Gtk::Widget &child, const char *property_name, bool value)
Glib::ustring | gx_gui::logarithmic_format_value (double v, int prec)
int | gx_gui::logarithmic_input_value (gpointer obj, gpointer nv)

## Macro Definition Documentation

## SRC_HEADERS_GX_GUI_HELPERS_H_

#define SRC_HEADERS_GX_GUI_HELPERS_H_

Definition at line 26 of file gx_gui_helpers.h.